#header{

margin-top:5px; margin-left: 2px; margin-right: 2px;
font-size: 18px;
    font-family: cursive,monospace,sans-serif; background-color:#8250C4; color: white;
}

body{
    
    background-color: whitesmoke;
}

.slogan{
    
    margin-left: 5px; padding-top: 25px; font-family: cursive,monospace,sans-serif; color: blue; 
}

#topic{
    
 margin-top: 18px; font-family: monospace,cursive,sans-serif; font-size: 18px;  

}

#main{
    
    margin:10px;
}

ul{

   list-style:none;
}

ol { margin-left:200px;  font-size: 18px; list-style:none; }



#footer{margin-top:50px}